#error_explanation{
    border-radius: 5px;
    background-color: #ffffff;
    border: 10px;
    min-width: 300px;
    max-width: 100%;
    min-height: 50px;
    padding: 5px;
    margin-bottom: 10px;
    color:hsl(348, 100%, 61%);;
}
